<?php
return [
    'charityReport' => [
        1 => 'Отчет за январь',
        2 => 'Отчет за февраль',
        3 => 'Отчет за март',
        4 => 'Отчет за апрель',
        5 => 'Отчет за май',
    ],
    'month' => [
        'Январь',
        'Февраль',
        'Март',
        'Апрель',
        'Май',
        'Июнь',
        'Июль',
        'Август',
        'Сентябрь',
        'Октябрь',
        'Ноябрь',
        'Декабрь'
    ]
];
